Description

Hello!

I hope I haven't repeated any existing request. If no, please accept my apologize and kindly point to that request.

My feature request is the following (illustrated by the attached screen shot):

It would be nice to have such a button, which allows to edit properties of tasks in the list in bulk.

How it should work. I select several tasks in the list, press the Mass Edit button => properties of the selected tasks become editable

right in the list. For now the most important property for us is Priority, as we are using Scrum for our projects. But the ability to edit

other properties of tasks, including custom properties, would also be nice.

As you may know, before starting a sprint (iteration), product backlog should be prioritized. And it takes much effort for us to set

priority one by one for all tasks in the list. Introducing the mass editing ability would reduce our time significantly and make us happy

while using your great tool.

Thank you.

History

#1 - 2010-10-05 13:25 - Felix Schäfer

Seems like a job for the RedmineIssueList.

#2 - 2010-10-15 10:36 - Maksim Kazartsev

Could you please clarify if it's planned to implement this feature and when, if possible? Thanks.

#3 - 2013-01-25 21:58 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

This is currently possible, I don't know when this was introduced. In the issues list, chose a number of issues and then right-click to mass edit.
